# -*- coding: utf-8 -*-
# Generated by Django 1.10.7 on 2017-05-02 15:25
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('helloworld', '0002_auto_20170429_1008'),
    ]

    operations = [
        migrations.AddField(
            model_name='procesosolicitud',
            name='coordinacion',
            field=models.CharField(choices=[('1', 'Flora'), ('2', 'Fauna'), ('3', 'Hidricos'), ('4', 'Residuos'), ('5', 'Aire')], default='01', max_length=1),
        ),
        migrations.AlterField(
            model_name='solicitud',
            name='fecha_respuesta',
            field=models.DateField(default=datetime.datetime(2017, 5, 20, 10, 25, 57, 603195)),
        ),
    ]
